Subject: Re: bug#24021: FEATURE ADDITION: 25.0.94: goto-marker, jumps to a marker potentially in a different buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 01 Dec 2021 20:49:46 +0100

[email-masked] writes:

> It really just makes more sense to let the caller do (switch-to-buffer
> (current-buffer)) if needed.  Or display-buffer, or pop-to-buffer.  Not
> hard coding the switch-to-buffer call makes the function more flexible
> and usable in more situations.

I think that because of this, I don't think that a goto-marker function
is all that useful -- there's so many ways that you can "go" to a
different buffer that it's best to do that explicitly.

So I don't think this would be a generally useful function, and I'm
therefore closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no